<?xml version="1.0" encoding="UTF-8" standalone="no" ?>
<authorizes>
    <authorize>
        <appcode>60131099</appcode>
        <actions>
            <action>hrwa.wadataexplain.WadataexplainQuery</action>
            <action>hrwa.wadataexplain.WadataexplainSave</action>
            <action>hrwa.wadataexplain.WadataexplainQueryPageGridByPks</action>
            <action>hrwa.wadataexplain.batchCommit</action>
            <action>hrwa.wadataexplain.batchUnCommit</action>
            <action>hrwa.wadataexplain.copyLastPeriod</action>
            <action>hrwa.wadataexplain.WadataexplainPrint</action>
        </actions>
    </authorize>
</authorizes>
